Subject: HFL Chat Audit
From: Amit Gupta <[email-masked]>
To: Harsh Sharma <[email-masked]>, "Jet Jason, Paraiso. Gromea" <[email-masked]>, Anish Nair <[email-masked]>
Cc: deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Mon, 29 Aug 2022 05:42:20 -0700 (MST)

Chat transcript : 

Rating— 
Comment— 
Tags 
— 
1:08 AM 
Eric has joined. 
Eric1:08 AM 
Like to change the credit card used for my subscription to Alphavil 
1:08 AM 
Harry has joined. 
Harry1:09 AM 
You can use the below link to update your card details: 
http://hflorder.com/cc/ 
Is there anything else I can help you with today? 
Harry1:11 AM 
Are we still connected? 
Harry1:13 AM 
It appears that you may be otherwise occupied, so I do need to bring this Chat to an end. However, if you have any further questions, please do not hesitate to return to Chat. 
1:13 AM 
Harry has left. 
1:15 AM 
Eric has left. 

Audit Feedback : Chat was handled well and answered customer's queries and advised him the link to update credit card details on line. 

Chat transcript : 

Rating— 
Comment— 
Tags 
— 
8:06 AM 
Virginia limbo has joined. 
Virginia limbo8:06 AM 
Do you have additional discount for orders of 6 bottles or more? 
8:06 AM 
Brandon has joined. 
Brandon8:06 AM 
Welcome to our live chat service. 
yes we can provide you more discount 
Virginia limbo8:07 AM 
okay what is the price for 6 and 9 bottles 
Brandon8:07 AM 
have you ordered with us before 
Virginia limbo8:08 AM 
yes, many times, i am a regular customer 
Brandon8:08 AM 
may i have your contact number I can call you and help you place the order 
Virginia limbo8:08 AM 
2818276140 
Virginia limbo8:09 AM 
Will you call me tomorrow? 
Brandon8:09 AM 
I am calling now 
Virginia limbo8:09 AM 
Okay, let me get my phone. 
Brandon8:09 AM 
i will take your order 
Brandon8:10 AM 
ok 
Virginia limbo8:10 AM 
Can you not take it here 
Brandon8:10 AM 
I will have to speak to you 
8:20 AM 
Virginia limbo has left. 

Audit Feedback : Chat was handled well and he called customer and placed an order on behalf of customer as well as she was looking for discounts and wanted to place order. Order placed Order ID : EH-202208282250-033754 

Thanks and Regards, 
Amit